ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 6000,
  "ingredients": [
    {"item": "minecraft:salmon"},
    {"item": "minecraft:salmon"},
    {"item": "vintagedelight:salt_dust"},
  ],
  "output": {
    "count": 2,
    "item": "vintagedelight:salted_salmon"
  }
    })
    event.remove({output:'vintagedelight:salted_salmon'})
})